package com.ces.mapper;

import com.ces.pojo.User;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface UserMapper {
    public int insert(User user);
    public User selectOne(int id);
}
